
/* MIDI menu */
"MIDI" = "MIDI";
"midiConfigureDeviceMenuItemTitle" = "Configurar %@…";
"midiDeviceSupportMenuItemTitle" = "Atención al cliente para el controlador";

// djay 4.0
"midiEnableDeviceMenuItemTitle" = "Activar %@";
"midiCrossfadeCuttingMode" = "Modo Cut del Crossfader";
"midiHamsterSwitch" = "Invertir Crossfader";
"midiJogSeekPitchBendMode" = "Jog modo Pitch Bend";	// 4.0.4
"midiOptionsMenu" = "Opciones";
"midiNoDevicesFound" = "Ningún dispositivo MIDI encontrado";
"midiLearnMore" = "Más información…";
//

/* MidiConfiguration.xib */
"MIDI Configuration:" = "Configuración de MIDI:";
"midiLearnExplanation" = "Use los controles en su dispositivo MIDI para agregar o editar el mapeo en la lista.";
"Control" = "Control";
"Target" = "Objeto";
"Action" = "Acción";

"Revert" = "Deshacer";
"Done" = "Hecho";

"Invert" = "Invertido";

// djay 4.0
"Duplicate Mapping for Control" = "Duplicar los valores para el controlador";
"Suppress Auto-Select" = "Suprimir Auto-Select";
"Options" = "Opciones";

// djay 3.1.1
"midiControlType-button" = "Botón";
"midiControlType-control" = "Fader / Knob";
"midiControlType-rotary" = "Rotatorio (01h/7Fh)";
"midiControlType-rotary-64" = "Rotatorio (3Fh/41h)";
"midiControlType-rotary-absolute" = "Rotatorio (absoluto)";

// djay 4.0
"midiButtonMode-default" = "Estándar";
"midiButtonMode-toggle" = "Alternar";
"midiButtonMode-hold" = "Mantener";

// djay 4.0
"midiLearnAdvancedOptionsShow" = "Mostrar opciones avanzadas para el controlador";
"midiLearnAdvancedOptionsHide" = "Ocultar opciones avanzadas para el controlador";
"midiLearnControlTypeLabel" = "Tipo de controlador:";
"midiLearnSensitivity" = "Velocidad:";
"midiLearnAcceleration" = "Reacción:";
"midiLearnMidiOutLabel" = "Salida MIDI";
"midiLearnMessageLabel" = "Mensaje:";
"midiLearnControlLabel" = "Controlador:";
"midiLearnChannelMenuLabel" = "Canal %d";
"midiLearnTestLabel" = "Prueba";
"midiMessageTypeNoteOnOff" = "Nota on/off";
"midiMessageTypeCC" = "Control Change (CC)";
"Blend" = "Mezcla";
"slow" = "lento";
"fast" = "rápido";
"smooth" = "suave";
"responsive" = "inmediato";

/* ARMidiController */
"newMidiDeviceFoundMsgText"= "djay ha encontrado un nuevo dispositivo MIDI llamado %@.";
"newMidiDeviceFoundInfoText"= "Desea usted configurar el dispositivo ahora?";

// djay 3.1
"newMidiConfigurationAvailableMsgText" = "Nueva configuración MIDI disponible para %@";
"newMidiConfigurationAvailableInfoText" = "Desea usar la nueva configuración? Su configuración actual será guardada.";

// djay 3.1.1
"installConfigFileMsgText"= "Desea instalar la configuración MIDI \"%@\"?";
"installConfigFileInfoText"= "Esta configuración estará disponible la próxima vez que usted conecte un controlador MIDI compatible.";

/* ARMidiConfigurationController */
"midiConfigurationSaveChangesTitle" = "Desea usted guardar los cambios realizados a la configuración MIDI \"%@\"?";
"midiConfigurationSaveChangesText" = "Sus cambios se van a perder si usted no los guarda.";
"Save" = "Guardar";
"Don't Save" = "No guardar";

// djay 4.0: configurations options menu
"Rename" = "Cambiar nombre";
"Duplicate" = "Duplicar";
"Delete…" = "Borrar…";
"Show in Finder" = "Mostrar en Finder";
//

"midiConfigurationDeleteTitle" = "Desea borrar la configuración MIDI \"%@\"?";
"midiConfigurationDeleteText" = "Esta operación no se puede deshacer.";
"Cancel" = "Cancelar";
"Delete" = "Quitar";

"midiConfigurationsBuiltInText" = "integrado"; // djay 3.1
"midiConfigurationsEditMenuItem" = "Editar configuraciones…";

/* ARMidiConfiguration */
"midiConfigurationInvalidNameError" = "Nombre no válido.";    /* validation: MIDI configuration name invalid */
"midiConfigurationNameExistsError" = "Este nombre ya está en uso. Por favor elija un nombre diferente.";    /* validation: MIDI configuration name already in use */

/* ARMidiDevice */
"midiDeviceConfigurationCopyName" = "%@ Editar";    /* New name for copies of built-in MIDI configurations */
